.product-banner{
    background-image: url('/static/h5/images/product/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.property-table  {
   width: 95%;
    padding-left: 2%;
}

.property-table  tr td {
    padding: 2rem 0;
    font-size: 16px;
    border: 0.5px solid rgba(214, 214, 214, .3);
    color: rgba(56, 56, 56, 1);
}

.property-table  thead tr td {
    background: rgba(128, 128, 128, 1);
    color: #ffffff !important;
}

.property-table  tbody tr:nth-child(even) {
    background-color: rgba(242, 242, 242, 1);
}

.property-table thead tr td:first-child {
    width: 37%;
}

.product{
    padding:0;
    background-color: #ffffff;
}
.product .common-title{
    padding-top: 1rem;
    background-color: #ffffff;
}
.product .common-row-scroll-list{
    padding: 0;
}
.product .product-con{
    padding: 1rem;
    background: rgba(248, 248, 248, 1);
    padding-bottom: 2rem;
}
.product .show-more{
    border: 0.1rem solid rgba(56, 56, 56, 1);
    color: rgba(56, 56, 56, 1);
    padding: 0.8rem 2rem;
    margin-top: 1rem;
    font-size: 1.4rem;
}
.product .common-row-scroll-title{
    margin:1rem ;
}
.product  .common-filter{
    padding-top: 1rem;
    padding-bottom: 0;
}

/* 产品详情 */
.product-details-info{
    padding: 1rem;
    background: rgba(249, 250, 251, 1);   
}
.product-details-info .big-picture img{
    width: 100%;
    /*height: 16.3rem;*/
}
.product-details-info .big-video video{
    width: 100%;
    height: 16.3rem;
    aspect-ratio: 16/9; /* 16:9 比例 */
}
.product-details-info .big-video .iconfont{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 4rem;
    color: #ffffff;
}
.product-details-info .min-picture{
    margin-top: 1rem;
}
.product-details-info .min-picture .swiper{
    width: 34rem;
}
.product-details-info .min-picture .swiper-slide>div{
    border: 0.1rem solid rgba(207, 207, 207, .6);
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.product-details-info .min-picture .swiper-slide {
    border-radius: 0;
    padding: 0 0.5rem;
}
.product-details-info .min-picture .min-picture-next {
    background-color: transparent !important;
    border: 0 none;
    top: 50%;
    right: -15px !important;
    backdrop-filter: blur(0px);
    color: rgba(196, 196, 196, 1);
}
.product-details-info .min-picture .min-picture-prev{
    left: -15px;
    color: rgba(196, 196, 196, 1);
}
.swiper-button-next:after, .swiper-button-prev:after{
    content: '' !important;
}
.product-details{
    padding: 2rem 1rem 0 1rem;
}
.product-details .product-details-info-title{
    font-size:1.8rem;
    font-weight: 700;
    color: rgba(51, 51, 51, 1);
}
.product-details .product-details-info-title-line{
    width:3.4rem;
    height:0.2rem;
    background: rgba(230, 0, 19, 1);
    margin-top:0.6rem;
}
.product-details .product-details-info-xq{
    color: rgba(51, 51, 51, 1);
    text-align: left;
    margin-top: 1rem;
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    line-height:2.6rem;
    padding-bottom: 2rem;
    border-bottom: 0.1rem dashed rgba(204, 204, 204, 1);
}
.product-details .product-details-info-type{
    color: rgba(102, 102, 102, 1);
    font-size: 1.3rem;
    text-align: left;
    line-height:2.6rem;
    padding:1rem 0;
    border-bottom: 0.1rem dashed rgba(204, 204, 204, 1);
}
.product-details .product-details-info-contact{
    font-size: 1.4rem;
    color: rgba(51, 51, 51, 1);
    padding-top: 1rem;
    line-height: 3rem;
}
.product-details .product-details-info-contact .iconfont{
    font-size: 2.4rem !important;
    color: rgba(230, 0, 19, 1);
    margin-right: 0.6rem;
}
.product-details .btns{
    width: 80%;
    padding: 1rem 0;
}
.product-details .common-btn{
    flex:1;
    border-radius: 0.4rem;
    font-size:1.5rem;
}
.product-details .video-show{
    background-color:rgba(230, 0, 19, 1) ;
    color: #ffffff;
    border-color: transparent;
}
.product-details .common-btn .iconfont{
    margin-left: 0.6rem;
    margin-top: 0.2rem;
}

/* 装备特点 */
.device{
    background: #ffffff;
}
.device .common-row-scroll-title{
    margin-bottom: 1rem;
}
.device .common-title.common-title-not-img{
    padding-left: 0;
}
.device-con{
    padding-bottom: 0;
}
.device-con ul{
    margin: 1rem 0.5rem;
    border: 0.5px solid rgba(128, 128, 128, 0.1);
}
.device-con ul li{
    flex:0 0 50%;
    justify-content: space-around;
    align-items: flex-start;
    padding: 1rem 1rem 2rem 1rem;
    box-sizing: border-box;
    border-right: 0.5px solid rgba(128, 128, 128, 0.1);
    border-bottom: 0.5px solid rgba(128, 128, 128, 0.1);
}
.device-con ul li:nth-last-child(-n+2) {
    border-bottom: none;
}
.device-list li:nth-child(2n) {
    border-right: none;
}
.device-con ul li p:nth-child(1){
    font-size:1.5rem;
    font-weight: 700;
    color: rgba(56, 56, 56, 1);
}
.device-con ul li p:nth-child(2){
    width:3.7rem;
    height: 0.2rem;
    background: rgba(237, 28, 36, 1);
    margin: 1rem 0;
}
.device-con ul li p:nth-child(3){
    font-size:1.3rem;
    color: rgba(85, 85, 85, 1);
    line-height: 2.6rem;
    text-align: left;
}
.device-con ul li .num{
    font-size: 5rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.03);
    position: absolute;
    top: 0.5rem;
    right: 1rem;
}

/* 性能参数 */
.property-table{
    margin: 2rem 0;
}
.performance-table {
    /*margin: 2rem 1rem;*/
    width:94% !important;
    max-width:94% !important;
    /*width:378px !important;*/
}

.performance-table tr td {
    padding: 1rem 2rem;
    padding-left: 4rem;
    font-size: 1.5rem;
    border:0.2rem solid rgba(214, 214, 214, .3);
    color: rgba(56, 56, 56, 1);
    text-align: left;
}

.performance-table thead tr td {
    background: rgba(128, 128, 128, 1);
    color: #ffffff !important;
}
.performance-table tr td:nth-child(1){
    padding-left: 2rem;
}
.performance-table tbody tr:nth-child(odd) {
    background-color:#ffffff;
}
.performance-table tbody tr:nth-child(even) {
    background-color: rgba(128, 128, 128, 0.1);
}

.performance-table thead tr td:first-child {
    width: 37%;
}
/* 应用行业 */
.industry{
    background-color: #ffffff;
}
.industry-con{
    gap:1rem;
    padding:2rem 1rem;
}
.industry-con li{
    flex: 0 0 calc(50% - 0.5rem);
    background: rgba(250, 250, 250, 1);
}
.industry-con li img{
    width:auto;
    height: 12.9rem;
}
.industry-con li p{
    font-size: 1.4rem;
    color: rgba(51, 51, 51, 1);
    padding: 0.8rem 0;
}

/* 相关机型 */
.related-model-con{
    padding-bottom: 4rem;
    background-color: #ffffff;
}
.related-model-con .related-model-pagination{
    bottom: -2rem !important;
}
#related-model-swiper .swiper-slide .common-row-scroll-con-info{
    width:90%;
}<!--耗时1772294227.073秒-->